.rt-bottom-arrow {
    background: rgba(0, 0, 0, 0) url("../images/utilities/bottom-arrow.png") no-repeat scroll 0 0;
    display: block;
    height: 96px;
    left: 50%;
    margin-left: -27px;
    margin-top: -180px;
    position: absolute;
    width: 80px;
    z-index: 1000;
}

#rt-slideshow .layout-fullslideshow .sprocket-features-content {
    background-color: rgba(151, 88, 32, .3);
    margin: 0;
    top: 0;
    width: 100%;
}

.layout-slideshow .sprocket-features-content {
    display: none;
}

.responsive-media-credit p {
    font-style: italic;
    opacity: 0 !important;
    text-align: right;
}

a {
    color: #00bff3;
    transition: all 0.2s ease-out 0s;
}

/* padding for right images */
img.img-right {
  float: right;
  margin-bottom: 15px;
  margin-left: 15px;
}

/* padding for left images */
img.img-left {
  float: left;
  margin-bottom: 0px;
  margin-right: 15px;
}

div.sprocket-mosaic .sprocket-readmore, div.sprocket-mosaic .sprocket-mosaic-tags {
    display: none;
}

.sprocket-mosaic .sprocket-padding {
    border: 0 solid rgba(0, 0, 0, 0.1) !important;
    padding: 15px;
}

.menu-gallery #rt-mainbody-surround {display: none;}

.booknow {
    background: #0d4c8f none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    margin: 8px 0 0;
    padding: 8px 25px;
    text-align: center;
    transition: all 400ms ease-in-out 0s;
}

.booknow:hover {
    background: #00b1f0 none repeat scroll 0 0;
    transition: all 400ms ease-in-out 0s;
}

body .nopaddingbottom, body .rt-block.nopaddingbottom, body ul.nopaddingbottom, body li.nopaddingbottom {
    padding-bottom: 0 !important;
}
body .rt-center {
    text-align: center;
}
.rt-block {
    margin: 10px;
    padding: 70px 15px;
}

@media only screen and (max-width: 767px) {
    #rt-head-anchor {
        padding-top: 40px !important;
    }
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}